/*slider config*/
.swiper-container-5-tps{
    padding-bottom: 1rem !important;
    width: 100%;
    overflow: hidden;
}

.slider-imagens-carlosdev{
    margin-bottom:40px;
}

.swiper-container-4-tps{
    width: 100%;
    overflow: hidden;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 22px !important;
}


.swiper-container-5-tps .swiper-horizontal>.swiper-scrollbar, .swiper-container-5-tps .swiper-scrollbar.swiper-scrollbar-horizontal{
    bottom: 30px !important;
}

.tps-img-main {
    background: #fff;
    border-radius: 10px;
}

.swiper-container-5-tps .tps-imagem-do-produto {
    height: 230px !important;
    object-fit: cover !important;
    width: 100% !important;
    border-radius: 10px;
}

.swiper-button-next, .swiper-button-prev {
    transform: scale(.8) !important;
    border-radius: 3px !important;
    background: #161616 !important;
    color: #fff !important;
    height: 40px !important;
    width: 40px !important;
}

.slider-imagens-dev{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    margin: auto;
    max-width: 800px;
    align-content: center;
}

.swiper-button-next, .swiper-button-prev {
    top: 50% !important;
}

.swiper-scrollbar-drag {
    background: #0072A4 !important;
    cursor:grab !important;
}

.swiper-scrollbar.swiper-scrollbar-horizontal {
    background: #e5e5e5 !important;
}

.swiper-container-4-tps .tps-imagem-do-produto{
    width: 100%;
    height: 100%;
    max-height: 80vh;
    object-fit: contain;
}

.close-slider-popup{
    position: absolute;
    z-index: 9999999;
    right: 10px;
    top: 40px;
}

.close-slider-popup img{
    width:30px;
    cursor:pointer;
}


.popup-slider{
    display:none;
    z-index:9999;
    height:100vh;
    width:100%;
    background:white;
    top:0px;
    left:0px;
    position:fixed;
}


@media screen and (max-width: 1060px) {
    
    .slider-imagens-dev{
        max-width: 100%;
    }
    
    .swiper-container-4-tps .tps-imagem-do-produto{
        max-height: 65vh;
    }

    .close-slider-popup {
        right: 20px;
        top: 20px;
    }
    
    .swiper-container-5-tps .swiper-horizontal>.swiper-scrollbar, .swiper-container-5-tps .swiper-scrollbar.swiper-scrollbar-horizontal {
        bottom: 91px !important;
    }

}